<!DOCTYPE html>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Project 1 (server1)</title>
    <link rel="stylesheet" href="assets/css/bootstrap.min.css"/>
</head>
<body>
    <div class="container mt-5">
        <div class="card">
            <div class="card-header">
                <div class="row align-items-center">
                    <div class="col-auto">
                        <img src="assets/images/nginx.svg" alt="" width="60px">
                    </div>
                    <div class="col">
                        <h3 lass="mb-0">Project 1 (server1)</h3>
                    </div>
                </div>
            </div>
            <div class="card-body bg-info">
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Quidem facilis quod ipsam minus vero ipsum asperiores dolor cupiditate eos dolorem. Dignissimos sint eaque soluta facere autem quae deserunt beatae nostrum.
            </div>
        </div>
    </div>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
</body>
</html>